Bug 8191 - New value for 8 position in coded data field 100 in unimarc
Summary: New value for 8 position in coded data field 100 in unimarc
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Cataloging (show other bugs)
Version: 3.8
Hardware: All All
: P5 - low minor (vote)
Target Milestone: ---
Assignee: Sophie MEYNIEUX
QA Contact:
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-06-05 14:54 UTC by Sophie MEYNIEUX
Modified: 2013-12-05 20:01 UTC (History)
5 users (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Bot Control: ---
When did the bot last check this:
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:


Attachments
Bug 8191 : Adding a new value to 8 position of coded data field 100 (1.48 KB, patch)
2012-06-05 15:58 UTC, Sophie MEYNIEUX
Details | Diff | Splinter Review
[SIGNED-OFF] Bug 8191 : Adding a new value to 8 position of coded data field 100 (1.61 KB, patch)
2012-06-16 12:50 UTC, Katrin Fischer
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Sophie MEYNIEUX 2012-06-05 14:54:03 UTC
Starting from July 2012, unimarc norm evolves and a new value must be added for position 8 in coded datafield 100 : k = "monography having both publication date and print date"
Comment 1 Sophie MEYNIEUX 2012-06-05 14:56:36 UTC
For more information see http://multimedia.bnf.fr/unimarcb_trad/B100-6-2010.pdf

(Ticket mantis : http://suivi.biblibre.com/view.php?id=8661)
Comment 2 Sophie MEYNIEUX 2012-06-05 15:58:39 UTC Comment hidden (obsolete)
Comment 3 Katrin Fischer 2012-06-16 12:50:31 UTC
Created attachment 10321 [details] [review]
[SIGNED-OFF] Bug 8191 : Adding a new value to 8 position of coded data field 100

From july 2012, unimarc norm evolves and the value k "monograph with both publication date and print date" must be added for this position.

Signed-off-by: Katrin Fischer <Katrin.Fischer.83@web.de>
Checked the new value shows up and is correctly copied into the field.
Comment 4 Ian Walls 2012-06-21 18:26:21 UTC
Template only change to add new option for 100$k subfield in UNIMARC.  Marking Passed QA.
Comment 5 Paul Poulain 2012-06-25 16:23:59 UTC
could be backported to 3.8 I think
Comment 6 Chris Cormack 2012-06-26 01:41:16 UTC
Switching to bugfix, since after July without this, we would be creating invalid unimarc records.

So it will go out in 3.8.3 (July 22)